package com.persagy.apm.report.indicator.codes.energyUsage;

/**
 * 用量头部编码
 *
 * @author lixing
 * @version V1.0 2021/7/20 2:55 下午
 **/
public enum EnergyUsageHeaderCodes {
    // 总耗电量
    totalUsage,
    // 同比增幅
    sameTimeRange,
    // 环比增幅
    chainRange,
    // 碳排放量
    tce,
    // 总建筑面积
    totalArea,
    // 商业面积
    commercialArea,
    // 公区面积
    publicArea,
    // 地下停车场面积
    undergroundArea,
}
