package com.persagy.apm.report.indicator.codes.energyefficiency;

/**
 * 多项目能效情况内容编码
 *
 * @author lixing
 * @version V1.0 2021/7/20 2:55 下午
 **/
public enum AreaEnergyEfficiencyContentCodes {
    // 本月能效值
    currentMonth,
    // 上月能效值
    lastMonth,
    // 环比增量
    chainGrowth,
    // 环比增幅
    chainRange,
    // 项目总数
    projectsCount,
    // 不合格项目数
    unqualifiedCount,
    // 不合格率
    unqualifiedProportion,
    // 各项目能效值
    projectEfficiencies
}
