package com.persagy.apm.report.userconfig.paragraphcustom.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021-07-15 18:12:06
 */
@Data
@ApiModel(value = "查询段落定制入参")
public class QueryParagraphCustomDTO {
    @ApiModelProperty(value = "段落定义主键", required = true)
    private String defineId;

    @ApiModelProperty(value = "头部属性", required = true)
    private Object headerAttrs;

    @ApiModelProperty(value = "列表属性", required = true)
    private Object listAttrs;

}
