package com.persagy.apm.report.dependencies.dmpalarm.model;

import lombok.Data;

import java.util.Date;

/**
 * 报警记录
 *
 * @author lixing
 * @version V1.0 2021/8/4 3:00 下午
 **/
@Data
public class  AlarmRecord {
    private String id;
    private String itemCode;
    private String projectId;
    private String objId;
    private String classCode;
    private String level;
    private String remark;
    private String name;
    private String category;
    private Integer concern;
    private Integer state;
    private Date effectStartTime;
    private Date effectEndTime;
    /** 报警性质 */
    private Integer nature;
    /** 处理方式 */
    private Integer treatMode;
    /** 处理状态 */
    private Integer treatState;
    private String createUser;
//    private String condition;
//    private String triggerInfo;
    private Date triggerTime;
//    private String endInfo;
    private Date endTime;
    private Date createTime;
    private String updateUser;
    private Date updateTime;
    private Integer valid;
    private String groupCode;
    private String orderId;
    private String orderState;
//    private String supplement;
    private String targetId;
}
