package com.persagy.apm.report.dependencies.environment.model.dto;

import com.persagy.apm.common.model.dto.PoemsFeignBaseDTO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * @author lixing 2021/8/4 10:19 上午
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ApiModel("查询环境指标达标率参数")
public class QueryEnvComplianceRateDTO extends PoemsFeignBaseDTO {

    @ApiModelProperty("项目id")
    private String projectId;

    @ApiModelProperty("环境类型id")
    private String envTypeId;

    @ApiModelProperty("环境父类型id")
    private String envParentTypeId;

    @ApiModelProperty("开始时间")
    private String startTime;

    @ApiModelProperty("结束时间")
    private String endTime;
}
