package com.persagy.apm.report.dependencies.iotdataanalysis.service;

import io.swagger.annotations.Api;

import java.util.Date;

/**
 * @author lixing
 */
@Api(value = "数据质量服务service接口")
public interface IDataAnalysisWebService {

    /**
     * 获取数据质量指标的取值
     *
     * @param projectId 项目id
     * @param date 取值月份
     * @param targetCode 指标编码
     * @return 数据质量指标的取值
     * @author lixing
     * @version V1.0 2021/8/5 5:46 下午
     */
    Double getTargetValue(String projectId, Date date, String targetCode);
}
