package com.persagy.apm.report.detail.enums;

/**
 * 属性值类型枚举类
 *
 * @author lixing
 * @version V1.0 2021/7/21 11:07 上午
 **/
public enum AttrValueTypeEnum {
    /**
     * 字符, 前端直接展示
     */
    str,
    /**
     * 数字, 前端直接展示
     */
    number,
    /**
     * 数字, 前端保留一位小数
     */
    number_1,
    /**
     * 数字, 前端保留两位小数
     */
    number_2,
    /**
     * 百分比, 前端 * 100 展示
     */
    percent,
    /**
     * 百分比, 前端 * 100 保留一位小数
     */
    percent_1,
    /**
     * 百分比, 前端 * 100 保留两位小数
     */
    percent_2,
    /**
     * 列表
     */
    list,
    /**
     * 图表
     */
    graph
}
