package com.persagy.apm.report.detail.model.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.apache.poi.ss.formula.functions.T;

import java.util.List;

/**
 * @author lixing
 * @version V1.0 2021/5/20 11:15 上午
 **/
@ApiModel
@Data
@JsonInclude(JsonInclude.Include.NON_NULL)
public class GroupVO {
    @ApiModelProperty("分组id")
    private String id;
    @ApiModelProperty("分组名称")
    private String name;
    @ApiModelProperty("子分组")
    private List<GroupVO> groups;
    @ApiModelProperty("条目")
    private List<ItemVO> items;
    @ApiModelProperty("统计信息")
    private List<AttrValueVO> summary;
    @ApiModelProperty("是否展示统计信息")
    private Integer showSummary;
}
