package com.persagy.apm.report.indicator.codes.energyefficiency;

/**
 * 单项目能效情况内容编码
 *
 * @author lixing
 * @version V1.0 2021/7/20 2:55 下午
 **/
public enum ProjectEnergyEfficiencyContentCodes {
    // 本月能效值
    currentMonth,
    // 上月能效值
    lastMonth,
    // 环比增量
    chainGrowth,
    // 环比增幅
    chainRange,
    // 能效最高日
    maxDays,
    // 能效最低日
    minDays,
    // 每日能效
    dailyData,
    // 合格标准
    qualifiedStandard,
    // 是否合格
    isQualified,
}
