package com.persagy.apm.report.indicator.manualfilling.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

import com.persagy.apm.common.model.dto.PageDTO;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author lixing
 * @version V1.0 2021-07-27 09:52:21
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ApiModel(value = "分页查询数据录入数据入参")
public class PageQueryManualFillingDataDTO extends PageDTO {
    @ApiModelProperty(value = "主键", required = true)
    private String id;

    @ApiModelProperty(value = "功能点id", required = true)
    private String functionId;

    @ApiModelProperty(value = "项目主键", required = true)
    private String projectId;

    @ApiModelProperty(value = "数据时间", required = true)
    private Date dataTime;

    @ApiModelProperty(value = "数据类型", required = true)
    private String type;

    @ApiModelProperty(value = "信息点的值", required = true)
    private String value;

}
