package com.persagy.apm.report.userconfig.function.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021-07-23 17:55:19
 */
@Data
@ApiModel(value = "创建功能点入参")
public class AddFunctionDTO {
    @ApiModelProperty(value = "功能点名称", required = true)
    @NotNull(message = "功能点名称不能为空") // todo 更新校验规则
    private String name;

    @ApiModelProperty(value = "功能点定义", required = true)
    @NotNull(message = "功能点定义不能为空") // todo 更新校验规则
    private String define;

    @ApiModelProperty(value = "数据来源", required = true)
    @NotNull(message = "数据来源不能为空") // todo 更新校验规则
    private String dataSource;

    @ApiModelProperty("合格标准")
    private String qualifiedStandard;

    @ApiModelProperty(value = "备注", required = true)
    @NotNull(message = "备注不能为空") // todo 更新校验规则
    private String remark;

}
