package com.persagy.apm.report.userconfig.function.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021-07-23 17:55:19
 */
@Data
@ApiModel(value = "查询功能点入参")
public class QueryFunctionDTO {
    @ApiModelProperty(value = "功能点名称", required = true)
    private String name;

    @ApiModelProperty(value = "功能点定义", required = true)
    private Object define;

    @ApiModelProperty(value = "数据来源", required = true)
    private String dataSource;

    @ApiModelProperty("合格标准")
    private String qualifiedStandard;

    @ApiModelProperty(value = "备注", required = true)
    private String remark;

}
