package com.persagy.apm.report.userconfig.paragraphmodel.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * @author lixing
 * @version V1.0 2021-07-20 10:26:13
 */
@Data
@ApiModel(value = "段落模板返回结果参数")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ParagraphModelItemVO {
    @ApiModelProperty("主键")
    private String id;

    @ApiModelProperty("编码")
    private String code;

    @ApiModelProperty("名称")
    private String name;

    @ApiModelProperty("段落头部可使用的属性")
    private Object headerAvailableAttrs;

    @ApiModelProperty("段落列表可使用的属性")
    private Object listAvailableAttrs;

    @ApiModelProperty("补充说明")
    private Object supplement;

    @ApiModelProperty("创建人")
    private String creator;

    @ApiModelProperty("创建时间")
    private Date creationTime;

    @ApiModelProperty("修改人")
    private String modifier;

    @ApiModelProperty("修改时间")
    private Date modifiedTime;

}
